Ubuntu

Bugs : geoclue-providers in Ubuntu

There are currently no open bugs.

"geoclue-providers" versions published in Ubuntu

Trusty (0.12.99-2ubuntu2): universe/utils
Saucy (0.12.99-2ubuntu1): universe/utils
Quantal (0.12.0-1ubuntu4): universe/utils
Precise (0.12.0-1ubuntu4): universe/utils